{
  "id": "a3ac7f1a6dd81196f824401e",
  "source": "http",
  "type": "go-type",
  "title": "http.type Flusher ¶",
  "content": "# type http.type Flusher ¶\n\n```\ntype Flusher interface {\n\t// Flush sends any buffered data to the client.\n\tFlush()\n}\n```\n\nThe Flusher interface is implemented by ResponseWriters that allow\nan HTTP handler to flush buffered data to the client.",
  "url": "https://pkg.go.dev/http#type Flusher ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/net/http",
    "kind": "type",
    "method_count": 0,
    "package": "http",
    "symbol": "type Flusher ¶",
    "type_kind": "alias",
    "underlying": "type Flusher interface {\n\t// Flush sends any buffered data to the client.\n\tFlush()\n}"
  },
  "hash": "c650a976ca695efb09d3172ec610beb642d47de982565a1a73a2ada2d1b6dfd4",
  "timestamp": "2026-02-19T12:17:17.237624786+01:00"
}